<section class="section sponsors">

<h2 class="title is-2">Soutiens</h2>

<div class="columns">
  <div class="column">
    <p>
      Cette édition des JFLA bénéficie du soutien financier des partenaires
      ci-dessous. Merci à eux !
  </div>
</div>
</p>

<div class="columns is-vcentered">

  {% for soutien in include.soutiens %}
  <div class="column has-text-centered">
    <a href="{{ soutien.www }}"> 
      <img alt="{{ soutien.nom }}" src="/static/img/soutiens/{{ soutien.img }}"/>

    </a>
  </div>
  {% endfor %}
</div>

</section>
